<section class="testimonials footer-padding"  id="testimonials_section">
  
  
   



  
 
  <div class="container">
      <div class="row prefooter">
          <div class="col-lg-4" data-aos="fade-up">
              <div class="footer-logo">
                  <img src="<?php echo e(url('assetsnew/img/footer-logo.png')); ?>">
              </div>
          </div>
          <div class="col-lg-8" data-aos="fade-up" >
              <div class="footer-links-social mobile-responsive">
                  <ul class="main-menus mobile-responsive" >
                      <li><a href="<?php echo e(url('/')); ?>">Home</a></li>
                      <li><a href="<?php echo e(url('/benefits')); ?>">Benefits</a></li>
                      <li><a href="<?php echo e(url('/solutions')); ?>">Solutions  </a></li>
                      <li><a href="<?php echo e(url('/aboutus')); ?>">About Us </a></li>
                      <li><a href="<?php echo e(url('/news')); ?>">News </a></li>
                      <li><a href="<?php echo e(url('/contact')); ?>">Contact Us </a></li>
                  </ul>
                  <ul class="social-media" >
                      <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                      <li><a href="#"><i class="fab fa-youtube"></i></a></li>
                      <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                      <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                  </ul>
              </div>
              <div class="news-letter">
                  <div class="form-group">
                      <input type="text" class="form-control" placeholder="Subscribe For Notification ">
                  <button class="btn med-btn" >Subscribe</button>
                  </div>
              </div>
          </div>
      </div>
      <footer id="contact" class="mobile-responsive2">
          <span>© Meddbot 2022. All rights reserved.</span>
          <div class="f-foot">
              <span>Terms and Conditions</span>
              <span>Privacy policy</span>
          </div>
      </footer>
  </div>
</section> 
 
  



  
<div class="modal fade" id="videoplay" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog modal-lg">
<div class="modal-content">
<div class="modal-body modal-video">
  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
<iframe class="youtube-video" width="420" height="315" src="https://www.youtube.com/embed/c3UMPQsfzFk?controls=0"></iframe>
</div>

</div>
</div>
</div>



  
  
  
  
  
  
  
  
  
  
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="assets/js/myjs.js"></script>
<script src="<?php echo e(url('assetsnew/js/owl.carousel.min.js')); ?>"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
<!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>-->
<script src="<?php echo e(URL::to('assets/js/validation/additional-methods.js')); ?>"></script>
<script src="<?php echo e(URL::to('assets/js/validation/jquery.validate.min.js')); ?>"> </script>
<script src="<?php echo e(URL::to('assets/js/validation/jquery.validate.min.js')); ?>"> </script>
<script src="<?php echo e(URL::to('assets/js/validation/jquery.validate.min.js')); ?>"> </script>
<script src="https://unpkg.com/aos@next/dist/aos.js"></script>

<script>


window.baseurl = 'https://www.meddbot.com/';




   $("#forgot").validate({
		rules: {

            "email_forgot": {
                required:true,
				email: true

            }
        },
        submitHandler:function(form, e) {
			$(".pageloader").css("display", "block");

			e.preventDefault();
			  var token   = $('#token_user').val();
			  var data 	  = {
					email	    :$("#email_forgot").val(),
					_token		:token
					
				}

			 $.ajax({url:baseurl+'resetlink',
							type:"POST",
							data:data,
							success: function (res) {
								console.log(res);
								$(".pageloader").hide();
								
								if(res==0)
								{
									$("#forgoterror").html('Your email not in our database');
									$(".pageloader").css("display", "none");

								}
								else{
									 $("#forgoterror").html('Reset link has been send to your registered email.');
									 $(".pageloader").css("display", "none");
								}
								
							
							}
						});

        }
    });

 $("#login").validate({

        rules: {

            "email": {
                required:true,
				email: true

            },
			"password": {
                required: true

            },
        },
        submitHandler:function(form, e) {
			$(".pageloader").css("display", "block");
			  e.preventDefault();
			 
			  var data 	  = {

					 email	    :$("#email").val(),
					 password	:$("#password").val()

				  }

			 $.ajax({url:baseurl+'test',
							type:"POST",
							data:data,
							success: function (res) {
								console.log(res);
								$(".pageloader").hide();
								if(res==2)
								{
									$("#loginerror").html('Your account is inactive');
									$(".pageloader").css("display", "none");

								}
								else if(res==1){
									
									//$('#login').attr('action',baseurl+'login');
									form.submit();
									$(".pageloader").css("display", "none");
								}
								else{
									$("#loginerror").html('These credentials do not match our records.');
									$(".pageloader").css("display", "none");
								}
							}
						});
						
						console.log(data);

        }
    });
	

$(document).on("click", "#reglink", function () {
	  
    $("#email").val('');
  $("#password").val('');
  $(".error").html('');
   $("#loginerror").html('');
   $(".error").html('');

  $('#myModal').modal('show');


});

$(document).on("click", "#forgetpasslink", function () {
  $("#email_forgot").val('');
  $("#forgoterror").html('');
  $('#myModal').modal('hide');
  $('#myModal_forgot').modal('show');


});




//    AOS.init(
//    );

AOS.init({offset: 60, once: false,  disable: 'phone', duration: 900,
initClassName: 'aos-init',
animatedClassName: 'aos-animate',
useClassNames: false,
disableMutationObserver: false,
debounceDelay: 50,
throttleDelay: 99,
});  

</script>

<script>
$( document ).ready(function() {


$('#benefit').owlCarousel({
loop:true,
margin:10,
nav:true,
responsive:{
0:{
    items:1
},
600:{
    items:1
},
1000:{
    items:3
}
}
});
  
  
  $('#choice').owlCarousel({
loop:true,
margin:10,
nav:true,
responsive:{
0:{
    items:1
},
600:{
    items:1
},
1000:{
    items:3
}
}
});

         $('#testimonials').owlCarousel({
loop:true,
margin:10,
nav:true,
responsive:{
0:{
    items:1
},
600:{
    items:1
},
1000:{
    items:2
}
}
});
  
});

  // When the user scrolls the page, execute myFunction
window.onscroll = function() {myFunction()};

// Get the header
var header = document.getElementById("myHeader");

// Get the offset position of the navbar
var sticky = header.offsetTop;

// Add the sticky class to the header when you reach its scroll position. Remove "sticky" when you leave the scroll position
function myFunction() {
  if (window.pageYOffset > sticky) {
    header.classList.add("sticky");
  } else {
    header.classList.remove("sticky");
  }
}

  $(".tool1").click(function(){
  $(".popovers1").toggle();
  $(".popovers2").hide();
  $(".popovers3").hide();
      
});
    $(".tool2").click(function(){
  $(".popovers1").hide();
  $(".popovers2").toggle();
  $(".popovers3").hide();
});
    $(".tool3").click(function(){
  $(".popovers1").hide();
  $(".popovers2").hide();
  $(".popovers3").toggle();
});
</script>
<script src="<?php echo e(URL::to('assetsnew/js/particles.js')); ?>"> </script>
<script src="<?php echo e(URL::to('assetsnew/js/app.js')); ?>"> </script>



<!-- stats.js -->
<!--<script src="js/lib/stats.js"></script>-->
<script>
  var count_particles, stats, update;
  stats = new Stats;
  stats.setMode(0);
  stats.domElement.style.position = 'absolute';
  stats.domElement.style.left = '0px';
  stats.domElement.style.top = '0px';
  document.body.appendChild(stats.domElement);
  count_particles = document.querySelector('.js-count-particles');
  update = function() {
    stats.begin();
    stats.end();
    if (window.pJSDom[0].pJS.particles && window.pJSDom[0].pJS.particles.array) {
      count_particles.innerText = window.pJSDom[0].pJS.particles.array.length;
    }
    requestAnimationFrame(update);
  };
  requestAnimationFrame(update);
    
    
    
    
    
    
    
    
    
    
    
    function offsetAnchor() {
    if(location.hash.length !== 0) {
        window.scrollTo(window.scrollX, window.scrollY - 100);
    }
}
</script>

</body><?php /**PATH /home/meddbot/public_html/resources/views/include/footer_homeinner.blade.php ENDPATH**/ ?>